package eu.dnetlib.openaire.exporter.exceptions;

public class CommunityNotFoundException extends Exception {

	/**
	 *
	 */
	private static final long serialVersionUID = -5605421323034135778L;

	public CommunityNotFoundException(final String msg) {
		super(msg);
	}

	public CommunityNotFoundException(final Exception e) {
		super(e);
	}

}
